Subject: Re: First Draft of eTransMart FAQ's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], jef
Date: Thu, 9 Nov 2000 01:19:00 -0800 (PST)

These questsions seem to be focus on the modularity of the product.  This is 
fine from the vendors' perspectives, however, from a Tariff perspective, it 
hints at conceding to others' tariiffs/structures.  There should be a few 
questions that paint the entire Real Flow solution - even referencing that a 
tariff is available.

Also, can I assume the entities listed are endorsing eTransMart?  Or do they 
not even know their name is referenced here?

From: Thane Twiggs@ENRON_DEVELOPMENT on 11/08/2000 03:09 PM CST
To: Charles Yeung/HOU/ECT@ECT@EES, Christi L Nicolay/HOU/ECT@ECT@EES, Janice 
R Moore/HOU/ECT@ECT@EES, Joe Hartsoe/Corp/Enron@ENRON@EES, Mary 
Hain/HOU/ECT@ECT@EES, Richard Shapiro/HOU/EES@EES, Ron 
McNamara/NA/Enron@Enron@EES, Sarah Novosel/Corp/Enron@ENRON@EES, Steve 
Walton/HOU/ECT@ECT@EES, Tom Delaney/Corp/Enron@ENRON@EES, Steven J 
Kean/NA/Enron@Enron, Thresa A Allen/HOU/ECT@ECT, Edward D 
Baughman/HOU/ECT@ECT, Oscar Dalton/HOU/ECT@ECT, Patrick Hanse/HOU/ECT@ECT, 
Gary Justice/NA/Enron@Enron, Mike E Kelly/NA/Enron@Enron, Jeff 
King/Corp/Enron@Enron, Matt Lorenz/HOU/ECT@ECT, Dave 
Mangskau/Corp/Enron@ENRON, Janine Migden/DUB/EES@EES, David 
Portz/HOU/ECT@ECT, Doug Sewell/HOU/ECT@ECT, Kerry Stroup/DUB/EES@EES, Ron 
Tapscott/HOU/ECT@ECT, Lloyd Will/HOU/ECT@ECT, Christi L Nicolay/HOU/ECT@ECT, 
Jeff Brown/HOU/EES@EES, James D Steffes/HOU/EES@EES, Damon 
Harvey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: First Draft of eTransMart FAQ's

Please see the note below.   EtransMart is the consortium's name for E-trans 
and they are putting together the FAQ's for their website.  If you have any 
comments feel free to send them to me and I will forward them to Dave.
----- Forwarded by Thane Twiggs/ENRON_DEVELOPMENT on 11/08/2000 03:04 PM -----

	"Dave Perrino" <[email-masked]>
	11/08/2000 02:47 PM
	Please respond to dperrino
		 
		 To: <[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 cc: <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>
		 Subject: First Draft of eTransMart FAQ's

To All,

Mike Heinrich has asked me to make a first draft of some FAQ's for our
collaborative's web site.  I have taken a shot a several questions.  I would
appreciate if you could review the attached document and add/modify it as
you see fit.  Once you've made your additions and/or deletions, please send
it back to me by this Sunday (November 12) so that I may incorporate all the
suggestions and send out a "final" draft for the groups approval prior to
our posting this information on the web site.

If you have any questions feel free to send me questions via email and I
will respond as soon as I return from vacation on Sunday.

Kind Regards,

Dave

David F. Perrino
Automated Power Exchange
Grid Management Services
Director Market Development - West
5201 Great America Parkway, Suite 522
Santa Clara, CA  95054
Voice: 408.517.2146
Mobile: 650.906.5020
Fax:  408.517.2985
Visit us at: http://www.apx.com

 - eTransMart Frequently Asked Questions.doc